Subject: Pine No Longer Saves on Disconnect!

From: [email-masked] (William Smithers)
Date: 18 Feb 1995 21:19:13 GMT

For the past several weeks, Pine no longer saves the mail message I'm 
working on when my provider (PrimeNet) has one of its frequent 
disconnects. At least, no "saved" or "postponed" message, appears when I 
hit "Compose" on reaccessing Pine, as it used to.

  I'm sure everyone knows how maddening it is to be near the end of a 
long, complicated letter, and lose it all to a disconnect.

  Can anyone help me to restore the former condition of an automatic "Save?"

  Much thanks,

                                  -- Bill Smithers